Subject: Customer Escalation
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 2 Feb 2022 02:37:22 -0700 (MST)

Hi, 

Hope this finds you well. 

Kindly contact this customer below: 

Customer Name: Othman Abdelaziz 
Car model: Audi A5 2018/2018 
Customer contact number: +55 66 99612-5997 
Customer email address: [email-masked] 
VIN: WAUGFEF9JA102046 
Customer Location: Rondonópolis, Mato Grosso, Brazil 
The customer asked: I need a part of Audi A5 2018/2018 could you check if you have this part, please? I live in Brazil, but I'm going to Dubai in a few days, the store is in Dubai, right? 
Chat ID: R69NU2XDNH 

Regards, 
Ashish Dabral